Search:

Type: Posts; User: GP_

Page 1 of 5 1 2 3 4

Search: Search took 0.11 seconds.

  1. Replies
    29
    Views
    688

    SURFSCULP command 50893

    SURFSCULP command

    50893
  2. Replies
    18
    Views
    716

    .....50891 .....

    .....50891 .....
  3. Replies
    29
    Views
    688

    INTERFERE Command 50858 or...

    INTERFERE Command

    50858



    or PROJECTGEOMETRY Command

    50859
  4. Replies
    16
    Views
    782

    You're welcome. :)

    You're welcome. :)
  5. Replies
    16
    Views
    782

    (entdel ename) Deletes objects (entities) or...

    (entdel ename)
    Deletes objects (entities) or restores previously deleted objects
  6. Replies
    14
    Views
    362

    utkarshmttl, happy to help. :)

    utkarshmttl, happy to help. :)
  7. Replies
    14
    Views
    362

    osnap -> end Specify start point of...

    osnap -> end


    Specify start point of slicing plane or [planar Object/Surface/Zaxis/View/XY/YZ/ZX/3points] <3points>
    RETURN or 3
    .......
    .......
  8. Replies
    8
    Views
    313

    http://www.cadtutor.net/forum/showthread.php?58625...

    http://www.cadtutor.net/forum/showthread.php?58625-3d-Roof&p=568882&viewfull=1#post568882


    But... Marko's code is better.
  9. To get started... (defun c:test ( / bp...

    To get started...



    (defun c:test ( / bp rad height cyl hel d p1 p2 p3 p4)
    (setq bp (getpoint "pick basepoint:"))
    (setq rad (getdist "\nenter radius:"))
    (setq height (getdist...
  10. Replies
    11
    Views
    546

    (vl-load-com).....50420 Updated code at post...

    (vl-load-com).....50420

    Updated code at post # 3
  11. Replies
    11
    Views
    546

    Try this: ; Offset a 3dPoly with...

    Try this:



    ; Offset a 3dPoly with horizontal and vertical distances
    ; 15 August 2014 - Gian Paolo Cattaneo

    (defun c:o3 ( / *error* 3dp p ogt)
    (defun *error* ( msg )
    (setvar...
  12. Maybe this...

    Maybe this topic can help...
  13. Replies
    9
    Views
    476

    You're welcome. :)

    You're welcome. :)
  14. Replies
    9
    Views
    476

    Another way. I've divided the gif because of...

    Another way.

    I've divided the gif because of the size.



    49141
  15. Thread: command issues

    by GP_
    Replies
    11
    Views
    591

    Try: (defun C:TEST(/ ent) (setq ent...

    Try:


    (defun C:TEST(/ ent)
    (setq ent (entget(car(entsel))))

    (command "HATCHGENERATEBOUNDARY" (cdr (assoc -1 ent)) "")
    (command "WIPEOUT" "p" "y")
    (command "DRAWORDER" (entlast) ""...
  16. Replies
    64
    Views
    2,308

    (My $0.02) Edit the acad.dcl and add width =...

    (My $0.02)
    Edit the acad.dcl and add width = 25; or another value that satisfies.


    before:

    48175


    after:
  17. Hi Marco, why not use an unused function key? ...

    Hi Marco,
    why not use an unused function key?
    I've assigned F5, very fast. :)
  18. Replies
    4
    Views
    366

    The polylines don't intersect.

    The polylines don't intersect.
  19. Replies
    4
    Views
    366

    Please post dwg.

    Please post dwg.
  20. Replies
    8
    Views
    657

    Another. (vl-cmdf "._pedit" lin1 (if (eq...

    Another.


    (vl-cmdf "._pedit" lin1 (if (eq (getvar 'peditaccept) 0) "_Y") "" )
    (vl-cmdf "._join" (entlast) arc1 "")

    or


    (vl-cmdf "._pedit" lin1 (if (eq (getvar 'peditaccept) 0) "_Y")...
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4